Error when I want to use Mobile Recorder

Please kindly help me to fix this error message, I already used Node v10.14.0 , Appium 1.8.1 , java 11.0.2 2019-01-15 LTS and javac 11.0.2